/* CSS Document */

/* Body and Universal Reset */

* {
    margin  : 0;
    padding : 0;
}

html {
    background : #eeeeee;
    min-height : 100%;
}

body {
    background : #ececec;
    height     : auto;
}

#container {
}

#popupWindowCaller {
    display : none;
}

.clear {
    clear  : both;
    height : 1px;
}

img {
    border : none;
}

::selection {
    background : #393e42;
    color      : #FFF;
}

::-moz-selection {
    background : #393E42;
    color      : #FFF;
}

/* Defaults */

.inner {
    padding : 10px;
}

.rounded {
    -moz-border-radius    : 4px;
    -webkit-border-radius : 4px;
    -o-border-radius      : 4px;
    -ms-border-radius     : 4px;
    border-radius         : 4px;
}

.transition {
    -moz-transition    : all linear 0.2s;
    -webkit-transition : all linear 0.2s;
    -o-transition      : all linear 0.2s;
    transition         : all linear 0.2s;
}

#content ul.noContent li:before, #content .noContent ul li:before, #content .flexslider ul li:before {
    content : '';
}

#content ul.noContent li, #content .noContent ul li, #content .flexslider ul li {
    text-indent : 0;
    margin-left : 0;
}

/* Typography */
/* */
/* Header */

.header_fill {
    height   : 66px;
    position : relative;
    float    : left;
    width    : 100%;
    display  : none;
}

#header {
    background-color : #ececec;
    display          : block;
    width            : 100%;
    float            : left;
    padding          : 20px 0 0 0 ;
}

.header_Wrapper {
    background-color: #225c96;
}

#header a.logo {
    margin: 0px 0px 0px 0px !important;
    padding: 0px;
    text-indent: -9999px;
    height: 303px;
    width: 100%;
    display: block;
    position: relative;
    background: url(images/backgrounds/spg_lawyers_logo.jpg) center right no-repeat #225c96;
    background-size: 90%;
}
#header_Wrapper {
    background-color: #225c96;
}

/* Main Navigation */

#mainNav {
    height           : 34px;
    background-color : #225c96;
}

#mainNav li {
    list-style : none;
    float      : left;
    position   : relative;
}

#mainNav > li {
    margin : 0 0 0 0px;
}

#mainNav > li.first {
    margin-left : 0;
}

#mainNav li a {
    font       : bold 12pt 'Tahoma', cursive;
    padding    : 7px 41px;
    background : #225c96;
    color      : #fff;
    display    : block;
}

#mainNav > li > a {
    height : 20px;
}

#mainNav li a:hover, #mainNav li a:active, #mainNav li.current > a {
    background : url(images/backgrounds/menu-hover-bg.jpg) no-repeat center -3px #225c96;
    color      : #fff;
}

#mainNav li a:active {
/*    -webkit-box-shadow : inset 2px 2px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow    : inset 2px 2px 3px rgba(0, 0, 0, 0.2);
    -o-box-shadow      : inset 2px 2px 3px rgba(0, 0, 0, 0.2);
    box-shadow         : inset 2px 2px 3px rgba(0, 0, 0, 0.2);*/
    color: #EDEDED;
}

#mainNav ul {
    position : absolute;
    display: none !important;
    width    : 160px; /* left offset of submenus need to match (see below) */
    top      : -999px;
}

#mainNav ul li {
    width : 100%;
}

#mainNav li:hover {
    visibility : inherit; /* fixes IE7 'sticky bug' */
}

#mainNav li:hover ul, #mainNav li.sfHover ul {
    left    : 0;
    top     : 30px; /* match top ul list item height */
    z-index : 99;
}

#mainNav li:hover li ul, #mainNav li.sfHover li ul {
    top : -999em;
}

#mainNav li li:hover ul, #mainNav li li.sfHover ul {
    left : 160px; /* match ul width */
    top  : 0;
}

#mainNav li li:hover li ul, #mainNav li li.sfHover li ul {
    top : -999em;
}

#mainNav li li li:hover ul, #mainNav li li li.sfHover ul {
    left : 160px; /* match ul width */
    top  : 0;
}

#mainNav ul li a {
    margin : 1px 1px 0 0;
}

/* ================================= */
/* Mobile Navigation */
/* ================================= */

#mobile_nav {
    position : absolute;
    top      : 0;
    z-index  : 99999;
    left     : 0;
    width    : 100%;
    float    : left;
    margin   : 0;
    padding  : 0;
}

#mobile_nav #mobile_nav_launch {
    height: 50px !important;
    width: 67px !important;
    line-height: 21px;
    position: relative;
    top: 0;
    right: 4.1666%;
    border-radius: 0;
    background: url(images/icons/nav.png) 45% center no-repeat;
    background-size: 60% 60%;
    text-indent: -9999px;
    float: right;
    border-left: 1px solid rgba(0,0,0,0.1);
    cursor: pointer;
}

#mobile_nav #mobile_nav_launch.active_mobile_launch {
    background-color: #2968A6;
}

#mobile_nav .mobile_Nav_wrap {
    background : #225C96;
    position   : absolute;
    width      : 100%;
    float      : left;
    display    : block;
    top        : 50px;
    left       : 0;
    box-shadow : 0px 3px 5px rgba(0, 0, 0, 0.4);
}

#mobile_nav ul {
    background : #225C96;
    float      : none;
    position   : relative;
    top        : 0;
    left       : 0;
    width      : 100%;
    list-style : none;
    display    : none;
    margin     : 0 auto !important;
    padding    : 0 !important;
    border-top : 5px solid #225C96;
    border-bottom : 5px solid #225C96;
}

#mobile_nav ul.active {
    display : block;
}

#mobile_nav ul li {
    width   : 100%;
    display : block;
}

#mobile_nav ul li a {
    background    : #225C96;
    color         : #fff;
    font-size     : 16px;
    display       : block;
    float         : left;
    width         : 95%;
    font-weight   : bold;
    border-bottom : 1px solid #1C5287;
    padding       : 8px 0 8px 5%;
}

#mobile_nav ul li a:hover, #mobile_nav ul li a:active {
    color       : #6BACED;
    text-shadow : -1px -1px 0 #111;
    background  : #2968A6;
}

#mobile_nav ul li.child a {
    font-weight  : normal;
    padding-left : 10%;
    width        : 90%;
    font-size    : 12px;
}

#mobile_nav ul li.child2 a {
    padding-left : 15%;
    width        : 85%;
}

#mobile_nav ul li.child3 a {
    padding-left : 20%;
    width        : 80%;
}


/* Sidebar */

#sidebar {
    background-color: #689ed4;
    color: #fff;
    margin-top: 7px;
}

.sidebarstyling a, .sidebarstyling a:active {
    color: #fff;
    text-decoration: none;
}

.sidebarstyling a:hover {
    text-decoration: underline;
    color: #fff;
}

.sidebarstyling h2 {
        font: bold 12pt 'Tahoma', cursive !important;
        color: #fff;
        text-transform: uppercase;
        display: block;
        border-bottom: 0.75pt solid #fff;
        padding-bottom: 5px;
}

.sidebarstyling .AllPadding {
    padding: 18.75px 20px 20px 18px;
}

.subNavHeading {
    display: none;
}

.careers-padding {
    font: 11pt 'Arial', Helvetica, sans-serif;
    padding-top: 50px;
    padding-bottom: 50px;
    color: #fff;
}

.contact-address {
    padding: 50px 0px;
}

.contact-address strong {
    font: bold 11pt 'Tahoma', cursive;
}
/* sidebar link "down" class styling for when you press on an a link in the sidebar on either the "articles" page or "team page" or "homepage",
 it is used to show which article/team member/home page sub-page you are have selected */
.down a, .down a:active {
    color: #225C96;
}
/* Content */

#content {
    padding-top    : 10px;
    padding-bottom : 10px;
    width          : 100%;
    display        : block;
}
#copy .grid_18 .homecontent{
    background-color: #FFF;
}

#copy p, #copy table, #copy ul, #copy ol {
    margin : 0 0 18px 0;
}

#copy ul, #copy ol {
    margin-left : 18px;
}

#copy {
    font: 10pt 'Arial', Helvetica, sans-serif;
    background: #fff;
    margin-top: 7px;

}
.homecontent .AllPadding {
    padding: 12px 20px 20px 20px;
}

/* content bg, it repeats all the way down */

.content-bg {
    background: url("images/backgrounds/content-bg-repeat-y.gif") repeat-y;

}
/* Copy iFrame */
iframe{
    max-width: 100%;
}

/* Latest articles boxes on the homepage */

.latest_articles {
    margin-top: 13px;
    background-color: #d4d4d4;
}

.latest_articles .AllPadding {
    padding: 20px;
}

.latest_articles h2 {
    font: bold 10pt 'Arial', Helvetica, sans-serif;
    display: block;
    text-transform: uppercase;
    color: #000;
}

.latest-articles-box-wrapper {
    text-align: center;
}

.latest-articles-box {
    font: bold 10pt 'Arial', Helvetica, sans-serif;
    color: #000080;
    text-align: left;
    display: inline-block; 
    width: 25%;
    background: #fff;
    border: solid 1px #000;
    margin: 9px 11px 4px !important;
    padding: 18px 18px 18px 18px;
    -moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
    box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
    margin: 0px 0px 10px 0px;
}

.latest-articles-box h3{
      font: bold 10pt 'Arial', Helvetica, sans-serif;
      color: #000080;
      text-transform: none;
}

.latest-articles-box a, a:active {
    color: #000080;
    font-weight: normal;
}

.latest-articles-box a:hover {
    color: #000080;
    text-decoration: underline;
}

/* Favourite sites image banner on the homepage down the bottom */
.home-favourite-sites-banner {
    background: #fff;
    text-align: center;
    margin-top: 8px;
}

.home-favourite-sites-banner .AllPadding{
    padding: 20px 0px 16px 14px;
}
.home-favourite-sites-banner img{
    padding: 9px;
}
/* Home */

#content ul#homeNav {
    margin        : 0 0 15px;
    padding       : 7px;
    background    : #ccc;
    border-radius : 0px;
}

#content #homeNav li {
    margin      : 0;
    padding     : 1px 0;
    text-align  : center;
    text-indent : 0;
    margin-left : 0 !important;
}

#content #homeNav li:before {
    content : '' !important;
}

#homeNav a {
    display          : block;
    background       : #225C96;
    /*background-image : linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image : -o-linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image : -moz-linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image : -webkit-linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image : -ms-linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image : -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(50, 50, 50)), color-stop(1, rgb(70, 70, 70)));*/
    padding          : 13px 15px;
    text-decoration  : none;
    margin           : 0;
    color            : #fff;
    font-weight      : bold;
    text-align       : center;
/*    text-transform   : uppercase;*/
    /*text-shadow      : -1px -1px 3px rgba(0, 0, 0, 0.2);*/
}

#homeNav a:active, #homeNav a:focus, #homeNav a:hover {
    box-shadow : inset -2px -2px 5px rgba(255, 255, 255, 0.08), inset 2px 2px 5px rgba(0, 0, 0, 0.5) !important;
    outline    : none !important;
}

#homeNav li:first-child a {
    border-top-left-radius  : 5px;
    border-top-right-radius : 5px;
}

#homeNav li:last-child a {
    border-bottom-left-radius  : 5px;
    border-bottom-right-radius : 5px;
}

/* Blog */

.displaying {
    text-align : center;
}

.nextprevnav {
    display    : block;
    text-align : center;
    margin     : 18px 0 0 0;
    clear: both;
}

.blogListingThumb {
    float        : left;
    width        : 17%;
    margin-right : 4%;
    text-align   : center;
}

.blogListingContainerWImage {
    float : left;
    width : 79%;
}

#content .blogListingContainer p {
    margin : 0 0 10px 0;
}

.blogDate {
    color : #ABABAB;
}

.blogAddThisTop {
    float : right;
    width : 124px;
}

/* Footer */

#footer {
    clear            : both;
    margin-top       : 8px;
    text-align       : center;
    background-color : #225c96;
    display          : block;
    width            : 100%;
    float            : left;
}

#footer, #footer a, a:active {
    color: #fff;
}

#footer a:hover {
    color: #ccc;
}

.footerNav {
    margin-bottom : 10px;
}

#footer li {
    display    : inline;
    list-style : none;
    margin     : 0 12px 0 0;
}

.byLine {
    white-space : nowrap;
}

.byLine span {
    position : relative;
    display  : inline-block;
    top      : -6px;
    margin   : 0 3px 0;
}

#footer .inner {
    padding: 10px 7px 7px 7px;
}

/* Sitemap */
#content ul.sitemap {
    list-style : none;
    margin     : 0px;
    padding    : 0px;
}

ul.sitemap li a {
    padding : 5px 0px 3px;
    display : block;
}

ul.sitemap a:hover {
    color : #000;
}

ul.sitemap li.sitemapHeading > a {
    font-size     : 16px;
    padding       : 10px 5px;
    margin        : 0px 0px 0px;
    border-bottom : 1px solid #dddddd;
    font-weight   : bold;
    display       : block;
}

ul.sitemap li.sitemapHeading > a:hover {
    background    : #eee;
    border-bottom : 1px solid #aaa;
}

.byLine {
    white-space : nowrap;
}

.byLine span {
    position : relative;
    display  : inline-block;
    top      : -5px;
    margin   : 0 3px 0;
}

/* Breadcrumbs */

#breadcrumbs {
    display : block;
    width   : 100%;
}

#content #breadcrumbs ul {
    list-style : none;
    margin     : 15px 0;
    display    : block;
    position   : relative;
    float      : left;
    width      : 95%;
}

#content #breadcrumbs ul li {
    display : inline;
    padding : 0 5px 0 0;
}

#content #breadcrumbs ul li a {
    padding        : 0 5px 0 0;
    color          : #888;
    font-size      : 12px;
    text-transform : uppercase;
}

#content #breadcrumbs ul li a:hover {
    color : #000;
}

#content span.breadcrumbDivider {
    color       : #888;
    padding     : 0;
    display     : inline-block;
    font-size   : 18px;
    line-height : 12px;
}

#content #breadcrumbs ul li a.currentBreadcrumb {
    color          : #000;
    text-transform : none;
}

/* Online Enquiry Form */

.required_fields_heading {
    font-size : 11px;
}

.form_required i, .required_fields_heading i {
    color : #ff0000;
}

.form_label, .form_required, .form_field {
    margin : 6px 0;
}

.form_label {
    width   : 20%;
    padding : 7px 0 0 0;
    clear   : both;
}

.form_required {
    width   : 5%;
    padding : 10px 0 0 0;
}

.form_field {
    width      : 75%;
    min-height : 30px;
}

	.float_right { float: right !important; }
	.float_left { float: left !important; }

	.text_align_center { text-align: center !important; }
    .text_align_right { text-align: right !important; }
    .text_align_left { text-align: left !important; }


input, textarea, select {
    font-family : Arial, Helvetica, sans-serif;
    font-size   : 12px;
    outline     : none;
}

input[type="text"], input[type="email"], input[type="number"], input[type="url"], input[type="password"], textarea, select {
    width                 : 100%;
    -webkit-border-radius : 3px;
    -moz-border-radius    : 3px;
    border-radius         : 3px;
    padding               : 6px;
    border                : 1px solid #BABABA;
    -webkit-box-shadow    : rgba(255, 255, 255, 0) 0 0 4px;
    -moz-box-shadow       : rgba(255, 255, 255, 0) 0 0 4px;
    box-shadow            : rgba(255, 255, 255, 0) 0 0 4px;
    -moz-transition       : box-shadow linear 0.2s, border linear 0.2s;
    -webkit-transition    : box-shadow linear 0.2s, border linear 0.2s;
    -o-transition         : box-shadow linear 0.2s, border linear 0.2s;
    transition            : box-shadow linear 0.2s, border linear 0.2s;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus {
    border             : 1px solid #689ED4 !important;
    -webkit-box-shadow : #689ED4 0 0 4px !important;
    -moz-box-shadow    : #689ED4 0 0 4px !important;
    box-shadow         : #689ED4 0 0 4px !important;
}

#content .errorInput {
    background         : url(/images/icons/error.gif) no-repeat right 3px #fff;
    -webkit-box-shadow : #E59595 0 0 4px;
    -moz-box-shadow    : #E59595 0 0 4px;
    box-shadow         : #E59595 0 0 4px;
    border             : 1px solid #CC0000;
}

.imageVerification * {
    vertical-align  : middle;
    margin          : 0 5px 0 0;
    text-decoration : none !important;
}

.imageVerification input {
    width : 25%;
}

.errorText {
    color : #CC0000;
}

input.hintText, .form_note {
    color : #999999;
}

table.invisibleTable tr:hover .mceLayout td {
    border-top : 1px solid #ccc;
}

table.invisibleTable tr .mceLayout td table {
    margin : 10px 0 5px !important;
}

/***** BUTTONS *****/

input[type="submit"], button, .button {
    padding               : 8px 17px !important;
    background-color      : #f5f5f5;
    background-image      : -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image      : -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image      : -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image      : -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image      : linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat     : repeat-x;
    filter                : progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffffff', endColorstr = '#ffe6e6e6', GradientType = 0);
    border-color          : #e6e6e6 #e6e6e6 #bfbfbf;
    border-color          : rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color     : #e6e6e6;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter                : progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border                : 1px solid #bbbbbb;
    *border               : 0;
    border-bottom-color   : #a2a2a2;
    display               : inline-block;
    font-size             : 12px;
    line-height           : 20px;
    *line-height          : 20px;
    line-height           : normal !important;
    -webkit-border-radius : 4px; -moz-border-radius : 4px; -o-border-radius : 4px; -ms-border-radius : 4px;
    border-radius         : 4px;
    color                 : #333333 !important;
    text-shadow           : 0 1px 1px rgba(255, 255, 255, 0.75);
    font-weight           : normal;
    cursor                : pointer;
    -webkit-box-shadow    : inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow       : inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow            : inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    width                 : auto !important;
}

input[type="submit"]:hover, button:hover, .button:hover {
    color               : #333333 !important;
    background-color    : #e6e6e6;
    *background-color   : #d9d9d9;
    color               : #333333;
    text-decoration     : none;
    background-color    : #e6e6e6;
    *background-color   : #d9d9d9;
    /* Buttons in IE7 don't get borders, so darken on hover */
    background-position : 0 -15px;
    -webkit-transition  : background-position 0.1s linear;
    -moz-transition     : background-position 0.1s linear;
    -o-transition       : background-position 0.1s linear;
    transition          : background-position 0.1s linear;
}

input[type="submit"]:active, button:active, .button:active {
    background-color   : #e6e6e6;
    background-color   : #d9d9d9   \9;
    background-image   : none;
    outline            : 0;
    -webkit-box-shadow : inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow    : inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow         : inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

/***** Error / Info / Caution Boxes *****/

.error_box, .info_box {
    margin       : 0 0 15px 0;
    padding      : 15px;
    border-width : 3px;
    border-style : solid;
    color        : #555555;
}

.error_box {
    border-color     : #C30000;
    background-color : #FFF2ED;
    color            : #C30000;
}

.info_box {
    border-color     : #D5F296;
    background-color : #F2FCDC;
}

#content .error_box ul {
    margin-bottom : 0;
}

.info_box i {
    margin : 0 8px 0 0;
}

/* Message Boxes */

.msg_box {
    position     : relative;
    margin       : 20px 0;
    padding      : 10px 10px 10px 45px;
    width        : 640px;
    width        : 94.2%;
    border-width : 2px;
    border-style : solid;
    /* border-radius: 5px; */
    color        : #555555;
}

.msg_box.info {
    background   : #E1F2F7 url('/images/icons/information.png') no-repeat 15px 11px;
    border-color : #C5E4ED;
}

.msg_box.success {
    background   : #F2FCDC url('/images/icons/accept.png') no-repeat 15px 11px;
    border-color : #D5F296;
}

.msg_box.caution {
    background   : #FFFCD9 url('/images/icons/error.png') no-repeat 15px 11px;
    border-color : #F5F0AE;
}

.msg_box.error {
    background   : #FFF2ED url('/images/icons/exclamation.png') no-repeat 15px 11px;
    border-color : #F5C2AE;
}

.msg_box a.close {
    position : absolute;
    top      : 3px;
    right    : 0px;
    padding  : 5px 10px;
}

/***** Icons *****/

.small-icon {
    font-size : 14px;
}

.medium-icon {
    font-size      : 22px;
    vertical-align : middle;
}

.large-icon {
    font-size      : 35px;
    vertical-align : middle;
}

/* Classes Reserved for the TinyMCE Editor  */

.editor {
    width : 100%;
}

.mini_editor { }

#content .mceEditor table {
    margin : 0;
}

/* Locations Locator */
#locationSearch {
    font-size:11px;
    line-height:20px;
    color:#fff;
    padding: 20px 9px;
    background: #ED5C33;
    position:relative;
    margin: 0 0 18px 0;
}

.locationSearchHeading {
    font-size:16px;
    font-weight:bold;
}

#content #locationSearch span.locationIcon {
    background-image:url(/images/buttons/locator_icon.png);
    bottom:16px;
}

#locationSearch input[type="text"] {
    width:80%;
    padding:3px 33px 3px 7px;
    height:16px;
    line-height:16px;
    background:#CCCCCC!important;
    border-color:#fff!important;
    color:#fff;
    font-size:11px;
    margin-top:4px;
}

::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder {
   color: #fff;
}

#locationSearch input[type="text"]:focus {
    -webkit-box-shadow : #fff 0 0 4px!important;
    -moz-box-shadow    : #fff 0 0 4px!important;
    box-shadow         : #fff 0 0 4px!important;
}

#locationSearch input[type="image"] {
    position:absolute;
    right:14px;
    bottom:21px;
}

/* Locations */

#location_search_map {
    height:600px;
}

.state-box {
    margin-bottom:20px;
}

#store-location-text li {
    margin-bottom:10px;
}

.location_num {
    background:url(/images/backgrounds/locator_num_bg.png) no-repeat;
    color:#fff;
    width:20px;
    height:27px;
    text-align:center;
    font-weight:bold;
    padding:2px 0 0;
}

.location_content {
    margin-left:27px;
}

#store-location-text h2 {
    margin-bottom:10px;
}

#store-location-text h3 {
    margin-bottom:5px;
}

#store-location-text h3 a {
    color:#1E1E1E;
}

.contactDetailsTable td {
    padding:0 10px 10px 0;
}

a.phoneLink {
    color:#1E1E1E;
}

#location_map {
    height:300px;
}


/* People / Staff / Team Module */
.people_wrapper {

}

.people_person {
    width: 30%;
    float: left;
    margin: 0 5% 0 5%;
}
.people_person.nomargin{
    width: 30%;
    float: left;
    margin: 0;
}

.people_person a, .people_person a:link, .people_person a:visited, .people_person a:active {
    display: block;
    border-bottom: 1px solid transparent;
    padding: 0 0 8px;
    margin: 0 0 8px;
}

.people_person a:hover {
   /* border-bottom: 1px solid #225C96;*/
}

.people_person img {
    display: block;
    text-align: center;
}

img.people_person_image, .people_person img {
    border: 4px solid #eee;

}

.people_person a:hover img {
    border: 4px solid #225C96;
}

.people_person a:hover p {
    color: #225C96;
}

.people_person p {
    display: block;
    font-weight: bold;
    font-size: 13px;
    margin: 0 !important;
    padding: 8px 0 0;
    color: #111;
}

.people_person p span {
    font-weight: normal;
    font-style: italic;
    font-size: 12px;
}

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
#content .flexslider ul, .flexslider {margin: 0 0 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.flexslider li { position: relative; }
.banner_text { display: block; position: absolute; top: 230px; left: 13px;}
.banner_text h2 { color: #000; font: bold 14pt 'Tahoma', cursive; word-spacing: 30px;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 0px; background: #fff; position: relative; zoom: 1; overflow:hidden;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1; margin:0;}

.carousel li {margin-right: 5px}

.flexslider ul, .flexslider ol  {
    margin-bottom:0!important;
    margin-left:0!important;
}

.flexslider ul li {
    margin-bottom:0!important;
    padding:0!important;
}


/* Direction Nav */
.flex-direction-nav a {width: 36px; height: 39px; margin: -20px 0 0; display: block; background: url(/images/backgrounds/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: -150px; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 0 -39px; right: -36px;}
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 1; right: 0;}
.flexslider:hover .flex-prev {opacity: 1; left: 0;}
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {position: absolute; bottom: 10px; right:20px; text-align: center;}
.flex-control-nav li {display: inline-block; zoom: 1; *display: inline; margin-left:10px;}
.flex-control-paging li a {width: 15px; height: 15px; display: block; background: #fff; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover {background: #EEEEEE;}
.flex-control-paging li a.flex-active {background: #ED5C33; cursor: default; position: relative; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .active {opacity: 1; cursor: default;}

/* Flexslider text animate in */
.banner_text {
    -webkit-animation-duration: 2s;
       -moz-animation-duration: 2s;
        -ms-animation-duration: 2s;
         -o-animation-duration: 2s;
            animation-duration: 2s;
    -webkit-animation-iteration-count: 1;
       -moz-animation-iteration-count: 1;
        -ms-animation-iteration-count: 1;
         -o-animation-iteration-count: 1;
            animation-iteration-count: 1;
    -webkit-animation-timing-function: ease;
       -moz-animation-timing-function: ease;
        -ms-animation-timing-function: ease;
         -o-animation-timing-function: ease;
            animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
       -moz-animation-fill-mode: both;
        -ms-animation-fill-mode: both;
         -o-animation-fill-mode: both;
            animation-fill-mode: both;
} 
    /* ////////////////////////////////////////////////////// */
    /* Setup .banner_text Keyframes */
    /* ////////////////////////////////////////////////////// */
    @-ms-keyframes banner_text {
        0% {
            opacity: 0;
            -ms-transform:   translateX(-20px)
        }
        25% {
            opacity: 0;
            -ms-transform:   translateX(-20px)
        }
        75% {
            opacity: 1;
            -ms-transform:   translateX(0px)
        }
        100% {
            -ms-transform:   translateX(0px)
            ;opacity: 1;
        }
    }
    @-webkit-keyframes banner_text {
        0% {
            opacity: 0;
            -webkit-transform:   translateX(-20px)
        }
        25% {
            opacity: 0;
            -webkit-transform:   translateX(-20px)
        }
        75% {
            opacity: 1;
            -webkit-transform:   translateX(0px)
        }
        100% {
            -webkit-transform:   translateX(0px)
            ;opacity: 1;
        }
    }
    @-moz-keyframes banner_text {
        0% {
            opacity: 0;
            -moz-transform:   translateX(-20px)
        }
        25% {
            opacity: 0;
            -moz-transform:   translateX(-20px)
        }
        75% {
            opacity: 1;
            -moz-transform:   translateX(0px)
        }
        100% {
            -moz-transform:   translateX(0px)
            ;opacity: 1;
        }
    }
    @-o-keyframes banner_text {
        0% {
            opacity: 0;
            -o-transform:   translateX(-20px)
        }
        25% {
            opacity: 0;
            -o-transform:   translateX(-20px)
        }
        75% {
            opacity: 1;
            -o-transform:   translateX(0px)
        }
        100% {
            -o-transform:   translateX(0px)
            ;opacity: 1;
        }
    }
    @keyframes banner_text {
        0% {
            opacity: 0;
            transform:   translateX(-20px)
        }
        25% {
            opacity: 0;
            transform:   translateX(-20px)
        }
        75% {
            opacity: 1;
            transform:   translateX(0px)
        }
        100% {
            transform:   translateX(0px)
            ;opacity: 1;
        }
    }
/* ////////////////////////////////////////////////////// */
/* Add Animation to Selector */
/* ////////////////////////////////////////////////////// */
.flex-active-slide .banner_text {
    -webkit-animation-name: banner_text;
    -moz-animation-name: banner_text;
    -ms-animation-name: banner_text;
    -o-animation-name: banner_text;
    animation-name: banner_text;
}
